@charset "utf-8";
/* CSS Document */

:root {
    --color-1: #31bbdd;
    --color-1-hover: #85E5FD;
	--color-2: #49656c;
    --color-2-hover: #344b51;
}

	/*background-color:#0097bd;*/

h1, h2, h3, h4 {
	color: var(--color-1);
}
h2.page-banner-title { color:#212121;font-weight:800;}
h4 {font-size: 20px; font-weight: 600;}
h5 {font-weight:800; margin-top:20px;}

body{
	font-family: 'Poppins', sans-serif;
	font-size:18px;
	background:#f8f7fa;
	line-height: 1.8em;
}

ul.list-group .list-group-item.d-flex.justify-content-between {
	padding-left:0;
}
.header{
	border-bottom: 1px solid var(--color-1);
	border-top:20px solid  var(--color-1);
}

.page-banner{
	background: #e9eaec;btn
	margin-bottom: 20px;
}

.page-banner-title{
	line-height: 1em;
    padding: 0;
    margin: 0;
}

footer{
	background: #2b2d40;
	color: #ffffff;
}

footer a{
	color: #ffffff;
}

.menu{
	border-bottom:1px solid  var(--color-1);
}

.btn-primary{
	background-color:  var(--color-1);
	border-color:  var(--color-1);
}

.btn-primary:hover,
.btn-primary:focus{
	background-color:  var(--color-1-hover);
	border-color:  var(--color-1-hover);
}

.btn-outline-primary{
	color:  var(--color-1);
	border-color:  var(--color-1);
}

.btn-outline-primary:hover,
.btn-outline-primary:focus{
	background-color:  var(--color-1-hover);
	border-color:  var(--color-1-hover);
}

.btn-secondary{
	background-color:  var(--color-2);
	border-color:  var(--color-2);
}

.btn-secondary:hover,
.btn-secondary:focus{
	background-color:  var(--color-2-hover);
	border-color:  var(--color-2-hover);
}

a{
	color:  var(--color-1);
}

b, strong {
	font-weight: 600;
}

.portal-main-menu .nav-link{
	color:#212121;
	/*color:  var(--color-1);*/
	font-size: 16px;
}




.dropdown .dropdown-menu, .navbar .dropdown-menu{
	box-shadow:none!important;
	background:#8f98ac;
	border: none;
	border-radius:0 0 3px 3px;
	padding: 0px;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show,
.menu .currentMenuItem{
	background: var(--color-1);
	color:#ffffff;
}

.portal-main-menu .nav-link:hover{
	background-color: var(--color-1-hover);
}

.menu .currentMenuItem .nav-label{
	color: #ffffff;
}


.dropdown-item{
	color: #ffffff;
	padding: 10px 15px;
}

.dropdown-item:hover,
.dropdown-item:focus{
	background: var(--color-1);
	color:#ffffff;
}

.btn-white{
	background: #ffffff;
	border: 1px solid #e4e4e4;
	border-radius:5px;
	color:#222222;
	text-align: center;
	font-weight: 500;
}

.btn-red{
	background:  var(--color-1);
	border: 1px solid  var(--color-1);
	border-radius:5px;
	color:#ffffff;
	text-align: center;
	font-weight: 500;
}

.alert-primary{
	background:#eeeeee;
	color:#333333!important;
	border:1px solid var(--color-1);
}

.alert-primary .fa,
.alert-primary .fa-solid{
	color: var(--color-1);
	font-size:36px;
}

.alert-primary .vr{
	background-color: var(--color-1);
	opacity:1;
}

.title1{
	font-size:16px;
	font-weight:600;
	color: #111111;
}

.title2{
	font-size:20px;
	font-weight:600;
	color: var(--color-1);
}

.tinted{
	background: #f7f7f7;
	border-radius:5px;
}

.box-sidebar{
	display: block;
    width: 100%;
}    

.box-sidebar li{
	list-style: none;
	background:#e9eaec;
}


.box-sidebar ol,
.box-sidebar ul{
	padding-left:0;
}

.box-sidebar .nav-link{
	color: #383838;
	padding: 10px;
    margin-bottom: 1px;
}

.box-sidebar .nav-link:hover{
	background:var(--color-1);
	color: #ffffff;
}

.box-sidebar .currentMenuItem a{
	color: var(--color-1);
	font-weight: 600;
}

.card{
	border:none;
	-webkit-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.15);
}

.card-title{
	font-size:16px;
	font-weight:600;
	color:#111111;
}

header{
	background:#ffffff;
}

.accordion-button:not(.collapsed){
	background:#ffffff;
	border:1px solid var(--color-1);
	box-shadow:none;
	color: var(--color-1);
}

.accordion-button:focus{
	box-shadow:none;
}

.headshot {
	flex-shrink: 0;
	margin: 5px auto;
	height: calc(60px + 5vw);
	width: calc(60px + 5vw);
	border: calc(3px + 0.2vw) solid transparent;
	background-origin: border-box;
	background-clip: content-box, border-box;
	background-size: cover;
	box-sizing: border-box;
	border-radius: 20%;
	background-position: center;
}


/*exam*/
form#test_form h3 {
	color:var(--bs-body-color);
	font-size:18px;
	margin-bottom:30px;
}
.form-check-input { border: 2px solid #ccc; }


@media (min-width: 768px){
	

.navbar-expand-md .navbar-nav .nav-link{
	padding-left: 20px;
	padding-right:20px;
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
	
	}